.home-banner.service h1 {
    font-size: 38px;
}

.home-banner.service p {
    font-size: 20px;
}

.content-page p {
    color: #696969;
}

section.content-page h2 {
    font-weight: 600;
    margin-top: 18px;
}

section.content-page h3 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 19px;
}

.content-page li {
    margin-bottom: 12px;
}

.content-page .form-inner h2 {
    font-size: 25px;
    font-weight: 800;
}

.content-page .header-form {
    background: #f7f7f7;
    box-shadow: 0px 0px 17px 3px #5f5f5f26;
    margin-left: 20px;
    position: sticky;
    top: 17px;
}

.header-form .form-inner textarea {
    height: 90px;
}


@media screen and (min-width:767px) {
section.content-page h2 {
    display: flex;
    align-items: center;
    gap: 6px;
}
}

